<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center text-white bg-primary fixed-top p-1">

            <a href="" class="text-white px-3">
                Home
            </a>
            <a href="" class="text-white px-3">
                About Me
            </a>
            <a href="" class="text-white px-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="pt-5 d-none d-lg-inline-block text-center">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white " />
                <div>
                    <h2 class="font-weight-bold">
                        Ada Lovelace
                    </h2>
                    <h4 class="font-weight-bold">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="p-5 w-50 d-inline-block text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center p-3">
            <div class="bg-dark d-inline-block w-25 text-white p-3 ">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-inline-block w-25 text-white mx-5 p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-inline-block w-25 text-white p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3>My Third Project</h3>
                <p class="d-block">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white text-center p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <!-- js dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>




    </body>
</html>
